<?php
/**
 * PerfGroupeNodeMigration
 * 
 */
class PerfDimpNodeUpdateMigration extends PerfDocsNodeUpdateMigration {
  public function __construct() {
		
		$this->description = t('Migrate Document Imprimé Update Class');

    $this->fields = array();
		
    $this->itemsfile = 'baseperf-dimps.xml';

    $this->item_xpath = '/ROOT/ITEMS/DOC_IMPRIME';  // relative to document		
    
    parent::__construct();

    $this->addFieldMapping('nid', 'ID')
         ->sourceMigration('PerfDimpNode');

  }
	
	
}